Subject: Ackanomic Games Digest V2 #44
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Friday, April 18 1997     Volume 02 : Number 044

----------------------------------------------------------------------

Date: Wed, 16 Apr 1997 23:04:36 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Grab-A-Donkey Round 4 Results 

Grab A donkey round 4 has ended.  Round 5 is begining.  Please send your
moves to [email-masked].  Include GAD or Donkey somewhere in the
subject line.   Please note, Vynd, That I would have kept my promise if it
wasn't for that darn supreme court.

Also, aplogogies to anyone I have been grumpy to lately.  It's been a rough
week.

And now, for the moment you've all been waiting for... The results:

Malenkai covered his Donkey.
Red Barn covered his donkey

ThinMan attempted to grab Red Barn's Donkey
IdiotBoy attempted to grab Techno's Donkey.
You can call me Al also attempted to grab Techno's Donkey.
mr cwm attempted to grab Malenkai's Donkey.

Robert Sevin grabbed mr cwm's Donkey.

The rest of the players admired their donkeys. ThinMan still may or may not
have
grabbed breadbox's donkey (I'll assume he did until a CFJ proves otherwise)

mr cwm is removed from the GAL.   ThinMan may or may not
have 2 grabs and IdiotBoy may or may not have one grab.  Robert Sevin
certainly does have two grabs, and a couple players who have been removed
from the GAD do also. breadbox, no longer active, has the lamb.

The current GAL is:

/dev/joe
Idiotboy (1?)
Malenkai (1)
Red Barn (2)
Robert Sevin (2)
Techno
ThinMan (2?)
You can call me Al

------------------------------

Date: Thu, 17 Apr 1997 09:21:47 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: Acka: Fictionary: new ing word

The new ing word is "farctate."  Bluffers, reply with your definitions.

ThinMan
Brainiac for the last time this game

------------------------------

Date: Thu, 17 Apr 1997 11:03:07 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: *ping* (snowgod)

> ----------
> From: 	Brian Raiter[SMTP:[email-masked]]
> Sent: 	Wednesday, April 16, 1997 7:36 PM
> To: 	[email-masked]
> Subject: 	Re: Acka: *ping* (snowgod)
> 
> 
> Since ThinMan must now post the Truth of the Machine, I'd like to take
> a stab at it first. Was it anything like:
> 
> IF AND ONLY IF today the day of the week contains one quiet letter or
> one dipthong, THEN The Machine That Goes *ping* will go *ping*.
> 
> ?
> 
Ah, faithful student of *ping*!  Would that I could safely ridicule
you, but alas, my moonscreen disappeared along with the Machine.  That
being the case, I will instead say that your guess is wrong, but is
on the right track.  The Machine's actual truth was:

IF AND ONLY IF today the day of the week contains the fifth letter of
the alphabet, THEN The Machine That Goes *ping* will go *ping*.

ThinMan
two-time former Scholar of *ping*

------------------------------

End of Ackanomic Games Digest V2 #44
************************************